package org.jerrymouse.chineseCalendar.test;

import java.io.File;

import org.mortbay.jetty.Server;
import org.mortbay.jetty.webapp.WebAppContext;

public class RunJetty {
	public static void main(String[] args) throws Exception {
		Server server = new Server(8080); // 也可以改成其它端口
		File rootDir = new File(RunJetty.class.getResource("/").getPath())
				.getParentFile().getParentFile();
		String webAppPath = new File(rootDir, "target/chineseCalendar").getPath();
		new WebAppContext(server, webAppPath, "/");
		server.start();
	}
}
